<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Ivan Tivonenko</Author>
  <LastAuthor>Lego</LastAuthor>
  <Created>2010-04-10T11:07:52Z</Created>
  <LastSaved>2010-04-14T08:48:41Z</LastSaved>
  <Company>Aerohills</Company>
  <Version>12.00</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>15195</WindowWidth>
  <WindowTopX>480</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Borders/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Bold="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Bold="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat ss:Format="Scientific"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="texts">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="12" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="60">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="306.75"/>
   <Column ss:StyleID="s62" ss:Width="112.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="133.5"/>
   <Column ss:StyleID="s62" ss:Width="112.5" ss:Span="1"/>
   <Row ss:StyleID="s63">
    <Cell><Data ss:Type="String">id</Data></Cell>
    <Cell><Data ss:Type="String">WindowType</Data></Cell>
    <Cell><Data ss:Type="String">font</Data></Cell>
    <Cell><Data ss:Type="String">en</Data></Cell>
    <Cell><Data ss:Type="String">ru</Data></Cell>
   </Row>
   <Row ss:StyleID="s63">
    <Cell><Data ss:Type="String">43CAFEC2-45C1-4501-9043-F3928D135F0E</Data></Cell>
    <Cell><Data ss:Type="String">NotSet</Data></Cell>
    <Cell><Data ss:Type="String">farer16</Data></Cell>
    <Cell><Data ss:Type="String">Watermill</Data></Cell>
    <Cell><Data ss:Type="String">Watermill</Data></Cell>
   </Row>
   <Row ss:StyleID="s63">
    <Cell ss:StyleID="s64"><Data ss:Type="String">3E072652-7BB9-4360-83E5-0EE3306F2953</Data></Cell>
    <Cell><Data ss:Type="String">Hero</Data></Cell>
    <Cell><Data ss:Type="String">farer16</Data></Cell>
    <Cell><Data ss:Type="String">Hills</Data></Cell>
    <Cell><Data ss:Type="String">Hills</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">1BE89FF6-722E-4b12-B7E1-12EE95D7A3E6</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Dark forest</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Dark forest</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">6EF2D6C0-3ED4-476a-A1AF-370AC6ACC20F</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Arden</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Arden</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">7CA14676-982B-458f-8FF0-E82029B561DA</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Woodline</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Woodline</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">7E3D25A6-A38C-4c3d-803C-458EDD1B56B4</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Town of Sidhe</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Town of Sidhe</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">2A58AA94-AB0A-4ef0-BFB8-48A6C5C4DD2E</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Gremlin's house</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Gremlin's house</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">8A2B2135-BD1B-4195-9682-CFB073C5F2FF</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Portal</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Portal</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">E9170A3F-74DC-4e55-8132-C5581D184FF4</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Factory</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Factory</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">AE15F910-1B49-453b-81AE-3D2BCF384ED9</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Garden</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Garden</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">89A58C3E-C955-4995-8175-69D5B80D2D32</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Hero</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">farer16</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Tower</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Tower</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>14</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
